DLA-2074-1

NameDLA-2074-1
Descriptionpython-apt - security update
SourceDebian LTS
ReferencesCVE-2019-15795, CVE-2019-15796

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
python-apt (PTS)jessie0.9.3.12vulnerable
jessie (security)0.9.3.13fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
python-aptsourcejessie0.9.3.13

Search for package or bug name: Reporting problems